uuid: 5a564937-04b1-480c-8b93-1a90c3a2b149
langcode: en
status: true
dependencies:
  module:
    - media
    - node
_core:
  default_config_hash: 0Js1u6vPgc9HfguDX8RT0LRwZh6-JU34vN8DsgMrDPQ
id: node.field_media_image
field_name: field_media_image
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
